--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: RParsec::PlusParser
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: _parse
- !ruby/object:RI::MethodSummary 
  name: plus
- !ruby/object:RI::MethodSummary 
  name: withLookahead
name: PlusParser
superclass: LookAheadSensitiveParser
